
PENGADIAN EMAS - Bug #14776

Android[EMAS][REGISTRATION][PENGAJUAN PEMBUKAAN TABUNGAN EMAS] wrong wording

15 November 2022 05:23 PM - ilham ilham

Status: Closed Start date: 15 November 2022

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

for ID

Pengajuan Pembukaan Investasi Emas

Syarat dan ketentuan umum transaksi investasi emas via Pegadaian di M2U.

1. Produk emas merupakan produk investasi yang disediakan oleh Pegadaian dan bukan merupakan produk bank sehingga tidak

termasuk ke dalam cakupan objek penjaminan pemerintah atau lembaga penjaminan simpanan.

2. Untuk dapat melakukan transaksi Emas Pegadaian pada M2U, Nasabah harus terdaftar dan memiliki akun Pegadaian terlebih

dahulu.

2. Data Nasabah akan dikirim ke Pegadaian untuk keperluan pendaftaran dan pembukaan akun Pegadaian.

2. Nasabah memahami dan menyetujui bahwa Bank Maybank tidak bertanggungjawab atas kerugian yang terjadi dan tidak

menjamin keuntungan yang akan diperoleh oleh Nasabah atas transaksi jual beli emas yang dilakukan pada aplikasi M2U.

3. Nasabah memahami bahwa harga jual dan beli emas yang ditampilkan pada aplikasi M2U dapat berubah sewaktu-waktu karena

mengikuti pergerakan harga pasar emas berdasarkan data yang disediakan oleh Pegadaian.

4. Bank Maybank berhak menetapkan minimum dan maksimum harga jual dan beli emas serta biaya administasi yang berlaku untuk

setiap transaksi emas yang dilakukan oleh Nasabah yang dapat berubah sewaktu-waktu.

5. Sebelum melakukan transaksi pembelian emas, Nasabah wajib memastikan ketersediaan saldo pada rekening sumber Nasabah.

Apabila saldo tidak mencukupi maka transaksi pembelian emas tidak dapat dijalankan.

6. Bank Maybank berhak untuk menggunakan data Nasabah untuk proses investigasi lebih lanjut apabila ditemukan adanya indikasi

manipulasi, kecurangan, penipuan, maupun hal-hal lainnya yang merupakan pelanggaran terhadap syarat dan ketentuan dan/atau

perundang-undangan yang berlaku di Indonesia.

7. Pajak yang timbul atas pembelian emas merupakan tanggungjawab masing-masing Nasabah sesuai dengan peraturan

perundang-undangan perpajakan yang berlaku > TBD apakah ada pajak?

6. Syarat dan ketentuan ini dapat diubah sewaktu-waktu sehingga Nasabah agar membaca secara seksama dan memeriksa Syarat

dan Ketentuan ini secara berkalauntuk mengetahui perubahan Syarat dan Ketentuan yang terbaru. > TBD untuk perubahan syartum

apakah tidak diberitahukan kpd Nasabah?

7. Apabila terdapat keluhan Nasabah dapat disampaikan ke Call Center Maybank 1500611

[V]Dengan mendaftar dan/atau menggunakan M2U ID App, maka Nasabah dianggap telah membaca, mengerti, memahami, dan

menyetujui Syarat dan Ketentuan yang berlaku. Syarat dan ketentuan ini merupakan bentuk perjanjian yang sah antara Nasabah

dengan PT Maybank Indonesia Tbk.

[V]Nasabah dengan ini menyatakan mengerti, memahami, dan setuju dengan Syarat dan Ketentuan atas Transaksi Investasi Emas

Via Pegadaian yang berlaku.

LANJUT

History

#1 - 16 November 2022 02:17 PM - aiman baharum

pending response from BE for ID/EN language

#2 - 21 November 2022 05:15 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#3 - 23 November 2022 10:18 AM - yap chekying

- Status changed from Assigned to On Hold
#4 - 07 December 2022 01:03 PM - yap chekying

- Status changed from On Hold to Closed
